@font-face {
    font-family: 'Mona-Sans Black Wide';
    src: url('Mona-Sans-BlackWide.eot');
    src: url('Mona-Sans-BlackWide.eot?#iefix') format('embedded-opentype'),
        url('Mona-Sans-BlackWide.woff2') format('woff2'),
        url('Mona-Sans-BlackWide.woff') format('woff'),
        url('Mona-Sans-BlackWide.ttf') format('truetype'),
        url('Mona-Sans-BlackWide.svg#Mona-Sans-BlackWide') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mona-Sans ExtraBold Wide';
    src: url('Mona-Sans-ExtraBoldWide.eot');
    src: url('Mona-Sans-ExtraBoldWide.eot?#iefix') format('embedded-opentype'),
        url('Mona-Sans-ExtraBoldWide.woff2') format('woff2'),
        url('Mona-Sans-ExtraBoldWide.woff') format('woff'),
        url('Mona-Sans-ExtraBoldWide.ttf') format('truetype'),
        url('Mona-Sans-ExtraBoldWide.svg#Mona-Sans-ExtraBoldWide') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mona-Sans';
    src: url('Mona-Sans-Regular.eot');
    src: url('Mona-Sans-Regular.eot?#iefix') format('embedded-opentype'),
        url('Mona-Sans-Regular.woff2') format('woff2'),
        url('Mona-Sans-Regular.woff') format('woff'),
        url('Mona-Sans-Regular.ttf') format('truetype'),
        url('Mona-Sans-Regular.svg#Mona-Sans-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mona-Sans Wide';
    src: url('Mona-Sans-BoldWide.eot');
    src: url('Mona-Sans-BoldWide.eot?#iefix') format('embedded-opentype'),
        url('Mona-Sans-BoldWide.woff2') format('woff2'),
        url('Mona-Sans-BoldWide.woff') format('woff'),
        url('Mona-Sans-BoldWide.ttf') format('truetype'),
        url('Mona-Sans-BoldWide.svg#Mona-Sans-BoldWide') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mona-Sans Wide';
    src: url('Mona-Sans-RegularWide.eot');
    src: url('Mona-Sans-RegularWide.eot?#iefix') format('embedded-opentype'),
        url('Mona-Sans-RegularWide.woff2') format('woff2'),
        url('Mona-Sans-RegularWide.woff') format('woff'),
        url('Mona-Sans-RegularWide.ttf') format('truetype'),
        url('Mona-Sans-RegularWide.svg#Mona-Sans-RegularWide') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mona Sans';
    src: url('MonaSans-ExtraLight.eot');
    src: url('MonaSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('MonaSans-ExtraLight.woff2') format('woff2'),
        url('MonaSans-ExtraLight.woff') format('woff'),
        url('MonaSans-ExtraLight.ttf') format('truetype'),
        url('MonaSans-ExtraLight.svg#MonaSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

